<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="300dp"
    android:layout_height="wrap_content">

    <androidx.cardview.widget.CardView
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        app:cardBackgroundColor="@color/ui_surface"
        app:cardCornerRadius="8dp"
        app:cardElevation="0dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="24dp">

            <TextView
                android:id="@+id/tv_title"
                style="@style/TextHeadline"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/text_primary"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                tools:text="您的加速时长已耗尽" />

            <TextView
                android:id="@+id/tv_content"
                style="@style/TextBody2"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginTop="16dp"
                android:textColor="@color/text_secondary"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_title"
                tools:text="可前往购买时长套餐或开通会员，继续加速服务" />

            <TextView
                android:id="@+id/tv_cancel"
                style="@style/BtnRegularStyle"
                android:layout_width="80dp"
                android:layout_marginTop="24dp"
                android:background="@drawable/bg_common_button_light_fill_gray"
                android:text="@string/dialog_hint_confirm"
                android:textColor="@color/text_secondary"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_content" />

            <TextView
                android:id="@+id/tv_submit"
                style="@style/BtnRegularStyle"
                android:layout_width="160dp"
                android:background="@drawable/bg_common_button_fill_blue"
                android:text="@string/go_to_buy"
                android:textColor="@color/text_aw_primary"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="@id/tv_cancel" />
        </androidx.constraintlayout.widget.ConstraintLayout>
    </androidx.cardview.widget.CardView>
</androidx.constraintlayout.widget.ConstraintLayout>